@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,hr{margin:0;padding:0}
li{list-style:none}
a:link,a:visited{text-decoration:none}


.head-v3{position:fixed;z-index:1000;width:100%; top:0;}
.head-v3 .navigation-inner{margin:0 auto;width:1100px;position:relative}
.navigation-up{height:80px;background:rgba(255,255,255,1)}
.navigation-up .navigation-v3{float:left;margin-left:10px}
.navigation-up .navigation-v3 ul{float:left}
.navigation-up .navigation-v3 li{float:left;font:normal 16px/59px "microsoft yahei";color:#333}
.navigation-up .navigation-v3 .nav-up-selected{background:rgba(244,244,244,0.8)}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:rgba(244,244,244,0.8)}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0; font-size:16px;}
.navigation-up .navigation-v3 li h2 a{padding:0 25px;color:#333;display:inline-block;line-height:80px;}

.navigation-down{position:absolute;top:80px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fafafa;position:absolute;top:0px}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 55px 25px 0}
.navigation-down .menu-1 dt{font:normal 16px "microsoft yahei";color:#333;padding-bottom:10px;border-bottom:1px solid #61789e;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#333;font:normal 14px/30px "microsoft yahei"}
.navigation-down .menu-1 dd a:hover{color:#00baff}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#333;font:normal 16px "microsoft yahei"}
/*nav endn*/

/*WMS*/
.mobilebox{ position:relative; height:700px;}
.mobilebox img{ position:absolute; width:270px;}
.mobile01{ left:2%; top:0%; z-index:102}
.mobile02{ left:20%; top:10%;z-index:101;-moz-box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Firefox */  
-webkit-box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Safari 和 Chrome */  
box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */  }
.mobile03{ left:42%;  top:18%;z-index:100;-moz-box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Firefox */  
-webkit-box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Safari 和 Chrome */  
box-shadow:10px 10px 25px rgba(103,175,225,.4); /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */  }

.mobile01,.mobile02,.mobile03{transition:left 1s;
-moz-transition:left 1s; /* Firefox 4 */
-webkit-transition:left 1s; /* Safari and Chrome */
-o-transition:left 1s; /* Opera */}

.mobile02:hover{ left:23.8%;}
.mobile03:hover{ left:44.7%;}

.mobilebox p{ position:absolute; font-size:16px; line-height:36px; right:3%; top:30%; width:280px;}

.iconbox1 {margin:30px 45px;}
.iconbox1 .onebox{ float:left; text-align:center; }
.iconbox1 .onebox img{ padding:0 100px;}
.iconbox1 .onebox h5{ font-size:18px; font-weight:bold; line-height:48px; padding-top:10px;}
.iconbox1 .onebox p{width:350px; padding:0px 60px; font-size:14px;}

/*about*/
.aboutintro{ float:none; margin-bottom:50px;}
.aboutintro h2{ font-weight:bold;}
.aboutintro p{ font-size:14px; text-indent:2em;line-height:28px; width:55%;}
.aboutintro img{ width:45%; padding:0 3%;}
.aboutintro .leftp{ float:left;}
.aboutintro .rightp{ float:right;}

.aboutline {
	background:rgb(7,87,152);
	width: 180px;
	height: 3px;
	margin: 20px 0;
	display:block;
}

/*map*/
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden;}
.hidden{visibility:hidden;}
.fl{ float:left;}.fr{float:right;}
.form-select select{border:1px solid #ccc;border-radius:2px;padding:5px 3px;margin-right:11px; width:130px; height:28px; line-height:28px;_vertical-align: bottom; _margin-top:3px;}
.form-select .mr0{ margin-right:0;}

.Cootion{ width:100%; background-color:#f5f5f5; padding:50px 0px;} 
.m_map{ width:989px; height:724px; margin:100px auto; position:relative;  background:url("../images/about/diru.png"/*tpa=http://www.vtradex.com/assets/images/about/diru.png*/) no-repeat 0 0 ;}
.tait{ font-size:36px; font-weight:bold; color:rgb(80,80,80)666; text-align:center;  left:100px;}
.tait span{ color:#ff6d3b;}
.tait2{font-size:36px; font-weight:bold; color:rgb(80,80,80)666; text-align:center; padding:50px 0px;}
.mp{ position:absolute; cursor:pointer; background:url("../images/about/fi1.png"/*tpa=http://www.vtradex.com/assets/images/about/fi1.png*/) no-repeat 4px 20px; width:24px; height:63px; -webkit-transition:all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition:all .2s ease-out; -o-transition:all .2s ease-out; transition:all .2s ease-out;}
.mp:hover{ background:url("../images/about/fi2.png"/*tpa=http://www.vtradex.com/assets/images/about/fi2.png*/) no-repeat 4px 20px; -webkit-transition:all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition:all .2s ease-out; -o-transition:all .2s ease-out; transition:all .2s ease-out;}
.hover_tu{background:url("../images/about/fi2.png"/*tpa=http://www.vtradex.com/assets/images/about/fi2.png*/) no-repeat 4px 20px;}
.mp .mito{ position:absolute; left:0px; bottom:0px; font-size:12px; color:rgb(80,80,80)666;}
.mp .find_mi1{ left:-12px; width:55px;}
.mp .find_mi2{ left:-5px; width:55px;}
.feng{ position:absolute; display:none; width:347px; height:68px; left:-230px; top:-58px; background:url("../images/about/vf1.png"/*tpa=http://www.vtradex.com/assets/images/about/vf1.png*/) no-repeat 0 top; z-index:10;}
.feng .sang{ position:absolute; left:235px; bottom:0px; background:url("../images/about/vf2.png"/*tpa=http://www.vtradex.com/assets/images/about/vf2.png*/) no-repeat 0 0; width:14px; height:8px;}
.feng .tree{ height:62px; width:330px; margin:9px; }
.feng .tree .boou{ width:86px; height:62px; float:left;}
.feng .tree .du_size{ float:right; height:62px; width:230px;} 
.feng .tree .du_size p{ font-size:12px; color:#FFF; line-height:20px;}
.mp1{left:243px; top:272px; }
.mp2{left:341px; top:349px; }
.mp3{left:446px; top:474px; }
.mp4{left:524px; top:474px; }
.mp5{left:524px; top:538px; }
.mp6{left:545px; top:594px; }
.mp7{left:428px; top:585px; }
.mp8{left:548px; top:407px; }
.mp9{left:625px; top:398px; }
.mp10{left:612px; top:325px; }
.mp10{left:612px; top:325px; }
.mp11{left:643px; top:454px; }
.mp12{left:611px; top:503px; }
.mp13{left:668px; top:496px; }
.mp14{left:742px; top:498px; }
.mp15{left:699px; top:557px; }
.mp16{left:618px; top:581px; }
.mp17{left:646px; top:604px; }
.mp18{left:692px; top:443px; }
.mp19{left:727px; top:428px; }
.mp20{left:761px; top:450px; }
.mp21{left:694px; top:345px; }
.mp22{left:745px; top:345px; }
.mp23{left:681px; top:266px; }
.mp24{left:711px; top:266px; }
.mp25{left:790px; top:256px; }
.mp26{left:825px; top:187px; }
.mp27{left:864px; top:103px; }
.mp28{left:573px; top:573px; }
.mp29{left:746px; top:441px; }
.mp30{left:580px; top:650px; }
.mp31{left:779px; top:440px; }
.mp32{left:604px; top:626px; }
.mp33{left:806px; top:468px; }
.mp34{left:753px; top:210px; }
.mp35{left:753px; top:391px; }
.mp36{left:596px; top:415px; }
.mp37{left:575px; top:435px; }
.mp38{left:589px; top:365px; }
.mp39{left:575px; top:316px; }
.mp40{left:612px; top:266px; }
.mp41{left:778px; top:495px; }
.mp42{left:718px; top:318px; }
.mp43{left:653px; top:545px; }
.mp44{left:769px; top:593px; }
.mp45{left:800px; top:524px; }
.mp46{left:633px; top:525px; }
.mp47{left:499px; top:354px; }
.mp48{left:763px; top:543px; }
.mp49{left:798px; top:578px; }
.mp50{left:722px; top:544px; }
.mp51{left:706px; top:501px; }
.mp52{left:743px; top:551px; }
.mp53{left:406px; top:515px; }
.mp54{left:570px; top:621px; }
.mp55{left:658px; top:347px; }
.mp56{left:651px; top:397px; }
.mp57{left:492px; top:420px; }
.mp58{left:549px; top:297px; }
.mp59{left:704px; top:398px; }
.mp60{left:556px; top:527px; }
.mp61{left:551px; top:455px; }
.mp62{left:582px; top:488px; }


/*tmslast*/
.highlight-boxes .featured-content-box{
    border: 0;
    padding:40px;
}
.highlight-boxes .col-md-4{
    border: 1px solid #eee;
    margin-left: -1px;
    margin-top: -1px;
    position: relative;
}

.highlight-boxes .col-md-4:hover{
    border: 1px solid rgb(239, 119, 90);
    z-index: 9999;
}

.highlight-boxes .featured-content-box h3{
    margin-bottom: 30px;
    position: relative;
}

.highlight-boxes .featured-content-box h3:after{
    content: "";
    position: absolute;
    width: 40px;
    border-bottom: 1px solid #aaaaaa;
    left: 50%;
    margin-left: -20px;
    margin-top: 35px;
}

.highlight-boxes .featured-content-box .btn{
    margin-top: 20px;
}

/*case*/
.case-ul li {
    height: 205px;
	margin: 18px 24.5px;
	display: inline-block;
    font-size: 14px;
    width: 240px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
	-webkit-transition: transform 0.15s ease;
    -moz-transition: transform 0.15s ease;
    -ms-transition: transform 0.15s ease;
    transition: transform 0.15s ease;
}
.case-ul li:hover{
	 -webkit-box-shadow:0 0 20px rgba(0, 0, 0, .5);  
  -moz-box-shadow:0 0 20px rgba(0, 0, 0, .5);  
  box-shadow:0 0 20px rgba(0, 0, 0, .5); 
	}
.case-ul li a {
    display: block;
	text-decoration: none;
	color: #0088cc;
    cursor: pointer;
}
.case-ul img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	width: 240px;
	max-width: 100%;
    vertical-align: middle;
}
.case-ul .text-box {
    background-color: #fff;
    padding: 15px;
    text-align: left;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.case-ul .text-box .title {
    color: #333;
    font-weight: bold;
    margin: 0 0 3px 0;
}
.case-ul .text-box>span {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.case-ul .text-box .detail {
    color: rgb(150,150,150);
    font-size: 12px;
	display: block;
}
.case-ul .text-box>span {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*case tab*/
.tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: relative;
  background: white;
  padding:40px 80px 80px 80px;
  margin:80px 0;
  width: 100%;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.1), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  min-width: 240px;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs .content section h2,
.tabs ul li label {
  font-weight: bold;
  font-size: 18px;
  color: rgb(7,87,152);
}
.tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 12.5%;
  padding: 0 10px;
  text-align: center;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #929daf;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label br {
  display: none;
}
.tabs ul li label svg {
  fill: #929daf;
  height: 1.2em;
  vertical-align: bottom;
  margin-right: 0.2em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover, .tabs ul li label:focus, .tabs ul li label:active {
  outline: 0;
  color: #bec5cf;
}
.tabs ul li label:hover svg, .tabs ul li label:focus svg, .tabs ul li label:active svg {
  fill: #bec5cf;
}
.tabs .slider {
  position: relative;
  width: 12.5%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: rgb(7,87,152);
  border-radius: 1px;
}
.tabs .content {
  margin-top: 30px;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {
  color: rgb(7,87,152);
  display: none;
}
.tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: rgb(7,87,152);
  margin-top: 5px;
  left: 1px;
}
.tabs .content .p0{ font-size:22px; line-height:100px; font-weight:bold; text-align:center}
.tabs .content .p1{ font-size:18px; line-height:44px; font-weight:bold;}
.tabs .content .p2{ font-size:14px; line-height:26px; text-indent:28px;text-align:justify}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
  fill: rgb(7,87,152);
}

@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
  -webkit-transform: translateX(300%);
          transform: translateX(300%);
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(5):checked ~ ul > li:nth-child(5) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
  -webkit-transform: translateX(400%);
          transform: translateX(400%);
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .content > section:nth-child(5) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(6):checked ~ ul > li:nth-child(6) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ .slider {
  -webkit-transform: translateX(500%);
          transform: translateX(500%);
}
.tabs input[name="tab-control"]:nth-of-type(6):checked ~ .content > section:nth-child(6) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(7):checked ~ ul > li:nth-child(7) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ .slider {
  -webkit-transform: translateX(600%);
          transform: translateX(600%);
}
.tabs input[name="tab-control"]:nth-of-type(7):checked ~ .content > section:nth-child(7) {
  display: block;
}
.tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label {
  cursor: default;
  color: rgb(7,87,152);
}
.tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label svg {
  fill: rgb(7,87,152);
}
@media (max-width: 600px) {
  .tabs input[name="tab-control"]:nth-of-type(8):checked ~ ul > li:nth-child(8) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(8):checked ~ .slider {
  -webkit-transform: translateX(700%);
          transform: translateX(700%);
}
.tabs input[name="tab-control"]:nth-of-type(8):checked ~ .content > section:nth-child(8) {
  display: block;
}
@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
  .tabs ul li label br {
    display: initial;
  }
  .tabs ul li label svg {
    height: 1.5em;
  }
}
@media (max-width: 600px) {
  .tabs ul li label {
    padding: 5px;
    border-radius: 5px;
  }
  .tabs ul li label span {
    display: none;
  }
  .tabs .slider {
    display: none;
  }
  .tabs .content {
    margin-top: 20px;
  }
  .tabs .content section h2 {
    display: block;
  }
}



/* logo横向滚动
------------------------------ */
.scroll_horizontal{width:100%;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:100%;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:150px;margin:5px;}
.scroll_horizontal .list li:hover{
-moz-box-shadow:0px 0px 15px rgba(43,77,150,0.6);/*firefox*/ 
-webkit-box-shadow:0px 0px 15px rgba(43,77,150,0.6);/*webkit*/ 
box-shadow:0px 0px 15px rgba(43,77,150,0.6);/*opera或ie9*/ }

.gradients{ FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#67afe1, endColorStr=#5f74a0); /*IE*/
    background:-moz-linear-gradient(left, #67afe1, #5f74a0);/*火狐*/
    background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#67afe1), to(#5f74a0));/*谷歌*/
    background-image: -webkit-gradient(linear, left bottom, left top, color-start(0, #67afe1), color-stop(1, #5f74a0));/* Safari & Chrome*/
 filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#67afe1', endColorstr='#5f74a0'); /*IE6 & IE7*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#67afe1', endColorstr='#5f74a0')"; /* IE8 */}